body{font-family:"微软雅黑", Verdana, "宋体"; font-size:12px; background:#390024;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{padding:0;margin:0;}
fieldset, img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol, ul{list-style:none;}
address, caption, cite, code, dfn, em, strong, th, var{font-weight:normal;font-style:normal;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;}


a{color:#F8D700;text-decoration:none;}
a:hover{color:#784d68;}
a.purple{color:#784d68;text-decoration:none;}
a.purple:hover{text-decoration:underline;}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
*html .clearfix {
	height:1%;
}
*+html .clearfix {
	height:1%;
}

.topDiv {width:auto; height:38px; background:url(../images/dg-01_01.gif) repeat-x;}
.topDiv .nav{width:auto; margin:0 auto; padding:10px;}
.topDiv .nav span{ float: right; color:#999;}
.topDiv .nav a{ padding-left:5px; padding-right:5px; color:#666;}
.topDiv .nav a:hover{color:#a1050b;}

.wrapDiv {
	width:1200px;
	overflow:hidden;
	margin:0 auto;
}
.indexBanner {
	width:1200px;
	height:448px;
	background:url(../images/7x_01.jpg) no-repeat;
}
.indexMain {
	width:1200px;
	overflow:hidden;
	padding:0 0 80px 0;
	background:url(../images/7x_02.png) no-repeat;
	position:relative;
}
.indexMain .Menu{
	padding:10px;
	overflow:hidden;
}
.indexMain .Menu ul{
	margin:0 46px;
	_margin:0 38px;
	padding:0;
	list-style:none;
}
.indexMain .Menu ul .connter{
	padding:50px 0 0 25px;
	width:250px;
	height:90px;
	overflow:hidden;
}
.indexMain .Menu ul .connter p{
	padding:12px;
	line-height:1.8;
	font-size:14px;
	color:#d6d3e1;
}
.indexMain .Menu ul .connter dd{
	padding:10px;
	font-size:14px;
}
.indexMain .Menu ul .connter dd dl{
	margin:8px 0;
	color:#d6d3e1;
}
.indexMain .Menu ul .connter dd dl a{
	color:#d6d3e1;
	text-decoration:underline
}
.indexMain .Menu ul .connter dd dl a:hover{
	color:#F3F3F3;
}
.indexMain .Menu ul .enter{
	padding:0 0 0 25px;
	width:250px;
	text-align: right;
	color:#fff;
}
.indexMain .Menu ul .enter a{
	width:250px;
	height:22px;
	display:block;
}
.indexMain .Menu ul.muen1, .muen2, .muen3{
	width:301px;
	height:176px;
	float:left;
}
.indexMain .Menu ul.muen1{
	background:url(../images/7x_06.png) no-repeat;
}
.indexMain .Menu ul.muen2{
	background:url(../images/7x_07.png) no-repeat;
}
.indexMain .Menu ul.muen3{
	background:url(../images/7x_08.png) no-repeat;
}

.indexMain .Menulist{
	padding:10px;
	height:90px;
	overflow:hidden;
}
.indexMain .Menulist ul{
	
}
.indexMain .Menulist ul li{
	float:left;
	width:301px;
	height:59px;
	margin:0 46px;
	_margin:0 38px;
}
.indexMain .Menulist ul li.mun1 a{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---01.png) no-repeat;
	cursor:pointer; 
}
.indexMain .Menulist ul li.mun1 a:hover{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---01---2.png) no-repeat;
}
.indexMain .Menulist ul li.mun2 a{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---02.png) no-repeat;
}
.indexMain .Menulist ul li.mun2 a:hover{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---02---2.png) no-repeat;
}
.indexMain .Menulist ul li.mun3 a{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---03.png) no-repeat;
}
.indexMain .Menulist ul li.mun3 a:hover{
	display:block;
	width:301px;
	height:59px;
	background:url(../images/7x---dh---03---2.png) no-repeat;
}
.indexMain .Menulist ul li.mun1 a.cur{
	background:url(../images/7x---dh---01---2.png) no-repeat;
}
.indexMain .Menulist ul li.mun2 a.cur{
	background:url(../images/7x---dh---02---2.png) no-repeat;
}
.indexMain .Menulist ul li.mun3 a.cur{
	background:url(../images/7x---dh---03---2.png) no-repeat;
}

.indexMain .MainBar{
	width:929px;
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}
.indexMain .MainBar .it{
	width:929px;
	height:38px;
	background:url(../images/7x_body---21933.png) no-repeat;
	overflow:hidden;
}
.indexMain .MainBar .ib{
	width:929px;
	height:38px;
	background:url(../images/7x_body---21935.png) no-repeat;
	overflow:hidden;
}
.indexMain .MainBar .bd{
	width:869px;
	padding:0 30px;
	background:url(../images/7x_body---21934.png) repeat-y;
	overflow:hidden;
}
.indexMain .MainBar .bd .title{
	width:320px;
	height:60px;
	margin:0 auto;
	background:url(../images/7x---ve---01.png) no-repeat;
	overflow:hidden;
}
.indexMain .MainBar .bd .title h3{
	width:180px;
	text-align:center;
	padding-left:70px;
	line-height:55px;
	font-size:22px;
	color:#fff;
}
.indexMain .MainBar .bd .fg{
	width:830px;
	height:40px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/7x---ve---02.png) no-repeat;
	_background: transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.yimianmian.com/zt/love7x/images/7x---ve---02.png');
}
.indexMain .MainBar .bd .fg h5{
	line-height:40px;
	padding-left:60px;
	font-size:14px;
	color:#fff;
}
.indexMain .MainBar .bd .info{
	width:780px;
	margin:0 auto;
	overflow:hidden;
	padding:10px;
	line-height:1.8;
	color:#d6d3e1;
}
.indexMain .MainBar .bd .info p{
	text-indent:2em;
}
.indexMain .MainBar .bd .info .inp{
	border:1px solid #5a1e47;
	padding:2px;
	background:#ce78b3;
}
.indexMain .MainBar .bd .info .inp1{
	width:120px;
}
.indexMain .MainBar .bd .info .inp2{
	width:260px;
}
.indexMain .MainBar .bd .info .t_pro{
	width:751px;
	height:191px;
	overflow:hidden;
	margin:5px 0 10px 22px;
	position:relative;
	background:url(../images/pro-1_03_bg.gif) no-repeat;
}
.indexMain .MainBar .bd .info .t_pro span{
	right:10px;
	position:absolute;
	margin:15px 15px 0 0;
}
.indexMain .MainBar .bd .info .t_pro ul{
	padding:45px 0 0 0;
	margin:0 ;
}
.indexMain .MainBar .bd .info .t_pro ul li{
	float:left;
	width:114px;
	height:122px;
	margin:0 18px;
	_margin:0 15px;
	background:url(../images/pro-1_03.gif) no-repeat;
	position:relative;
}
.indexMain .MainBar .bd .info .t_pro ul li a span{
	display:none;
	position:absolute;
	bottom:10px;
	padding:3px 0;
	line-height:1.6;
	text-align:center;
	background:#1E0616;
	width:100%;
}
.indexMain .MainBar .bd .info .t_pro ul li:hover span{
	display:block;
	color:#fff;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.indexMain .MainBar .bd .info .t_pro ul li img{
	border:0;
	width:108px;
	height:108px;
	padding:3px;
}
.indexMain .MainBar .magbox ul{
	padding:10px;
	margin:0;
}
.indexMain .MainBar .magbox ul li{
	float:left;
	width:210px;
	height:107px;
	margin:10px 15px;
	_margin:10px 10px;
	padding:20px 0 0 10px;
	overflow:hidden;
	background:url(../images/7x_mag_box.png) no-repeat;
	_background: transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.yimianmian.com/zt/love7x/images/7x_mag_box.png');
}
.indexMain .MainBar .magbox ul li .namet{
	padding:3px 0;
	line-height:1.8;
	text-align:center;
	font-weight:bold;
}
.indexMain .MainBar .magbox ul li .box{
	line-height:1.5;
	text-align:center;
	text-decoration:underline;
}
.indexMain .MainBar .magbox ul li .time{
	text-align:right;
	padding-top:5px;
	margin-right:10px;
}
.indexMain .MainBar{
	width:929px;
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}

.indexMain .x-exit{
	width:34px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	position:absolute;
	text-align:center;
	left:107px;
	top:150px;
	background:url(../images/7x_exit.png) no-repeat;
}
.indexMain .x-exit a{
	width:34px;
	height:32px;
	display:block;
	color:#E94EC7;
}
.indexMain .bottom{
	width:973px;
	overflow:hidden;
	background:url(../images/7x_09.png) no-repeat;
	margin:20px auto;
	padding:10px 0;
	_background: transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.yimianmian.com/zt/love7x/images/7x_09.png');
}
.indexMain .bottom p{
	padding:3px 0;
	text-align:center;
	color:#784d68;
}